<?php
/**
 * Template part for displaying none content
 *
 * @package errigal
 * @since 1.0.0
 */

defined( 'ABSPATH' ) || exit;

use Errigal\Constant\Errigal_Template_Part as Template_Part;
use Errigal\Shared\Errigal_Html_Builder as Html_Builder;

get_template_part(
	'template-parts/component/content/page-content',
	null,
	array(
		/**
		 * Renders page content.
		 *
		 * @since 1.1.0
		 *
		 * @return void
		 */
		Template_Part::RENDER_CALLBACK => function () {
			Html_Builder::create()->create_p()->render_element(
				esc_html__( 'Why not try using the search below?', 'errigal' )
			);
			get_search_form();
		},
	)
);
